/* Remove scrollbars */
body {
    overflow: hidden !important;
}

.section-pp {
    overflow-y: hidden !important;
    overflow-x: hidden !important;
}

.page-pagepiling-wrap {
    overflow: hidden !important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
*::-webkit-scrollbar {
    display: none !important;
}

/* Hide scrollbar for IE, Edge and Firefox */
* {
    -ms-overflow-style: none !important;  /* IE and Edge */
    scrollbar-width: none !important;  /* Firefox */
}

/* Add black overlay on hero slider */
.rev-item-1::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 5;
    pointer-events: none;
}

.rev-item-1 .tp-caption {
    position: relative;
    z-index: 10 !important;
}
